* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}

ul {
    list-style: none;
}
a {
    text-decoration: none;
}
::-webkit-scrollbar {
    width: 15px !important;
}


body {
    margin: 0;
    font-family: 'Dubai';
    overflow-x: hidden;
    overflow-x: hidden !important;
    background-color: var(--Black);
    overflow-y: unset !important;
}
#navbar {
    position: fixed !important;
}
/* ====================================================== Start Services Hero */
.services_first{
    width: 100%;
    height: 97px;
}
.services_hero{
    width: 100%;
    height: 336px;
    position: relative;
    background: linear-gradient(0deg, rgba(22, 22, 22, 0.60) 0%, rgba(22, 22, 22, 0.60) 100%), url(../img/back_services_hero_full.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}
.services_hero .title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: show_page_title 1s ease;
    color: #FAFAFA;
}
/* ====================================================== End Services Hero */
/* ====================================================== Start Service Section One */
.services .container {
    padding: 95px 120px 80px !important;
}
.services .head{
    justify-content: center !important;
    align-items: center !important;
}
.services .head .info{
    width: 66.2% !important;
    max-width: 794px;
    text-align: center;
}
/* ====================================================== End Service Section One */
/* ====================================================== Start Service Info */
.service_info{
    width: 100%;
    height: 600px;
    background: var(--p-p-d-one, #2A9595);
    overflow: hidden;
}
.sub_title .line {
    background-color: #8DC9CC !important;
}
.service_info .container{
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: center;
    gap: 40px;
    position: relative;
}
.service_info .container .img{
    width: 48%;
    height: 100%;
    background: url(../img/back_services_info.jpg) no-repeat, #D9D9D9;
    background-position: center;
    background-size: cover;
}
.service_info .container .details{
    width: 591px;
    height: fit-content;
    display: flex;
    flex-flow: column nowrap;
    gap: 32px;
}
.service_info .container .details .head{
    display: flex;
    flex-flow: column nowrap;
    gap: 16px;
}
.service_info .container .back_logo{
    width: 400px;
    height: calc(100% - 56px);
    position: absolute;
    top: 28px;
    right: -22px;
    background: url(../img/logo_footer_watt.png) no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 0.05;
    mix-blend-mode: overlay;
}

/* End Service Info */

/* ====================================================== Start Individual & Corporate */
.ind_cor{
    width: 100%;
}
.ind_cor .container{
    display: flex;
    flex-flow: column nowrap;
    gap: 40px;
}
.ind_cor .individual{
    width: 100%;
    padding: 40px 120px;
    background-color: var(--ser-col-back-one);
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    gap: 40px;
}
.ind_cor .corporate{
    width: 100%;
    padding: 40px 120px;
    background-color: var(--ser-col-back-one);
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
}
.ind_cor .individual .img{
    width: 400px;
    height: 280px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), url(../img/back_individual.jpeg) no-repeat;
    background-size: cover;
    background-position: center;
}
.ind_cor .corporate .img{
    width: 450px;
    height: 330px;
    background: url(../img/back_corporate.png) no-repeat;
    background-size: cover;
    background-position: center;
}
.ind_cor .individual .head,
.ind_cor .corporate .head{
    display: flex;
    flex-flow: column nowrap;
    gap: 8px;
}
.ind_cor .content{
    display: flex;
    flex-flow: column nowrap;
    gap: 16px;
}
.ind_cor .head .btn_style{
    width: 124px;
    height: 27px;
    background-color: var(--P-Dark, #2A9595);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px;
    color:#FAFAFA;
    border-radius: 112px;
    font-family: 'Dubai';
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18.2px; /* 151.667% */
    letter-spacing: 0.048px;
}
.ind_cor .corporate .head .btn_style{
    width: 146px;
}
.ind_cor .head .title{
    color: var(--Grey-Light-grey, #FAFAFA);
    font-family: 'Dubai';
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 31.2px; /* 130% */
}
.ind_cor .head .sub_title_tit{
    color: var(--Primary-Primary, #8DC9CC);
    font-family: 'Dubai';
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 25.6px; /* 160% */
    letter-spacing: 0.016px;
}
.ind_cor .corporate .head .sub_title_tit{
    margin-top: 16px;
}
.ind_cor .desc{
    color: var(--Grey-Dark-Grey, #ECECEC);
    font-family: 'Dubai';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20.6px;
    letter-spacing: 0.08px;
}
.ind_cor .desc .info{
    display: flex;
    flex-flow: row nowrap;
    gap: 11px;
}
.ind_cor .desc{
    display: flex;
    flex-flow: column nowrap;
    gap: 8px;
}
.ind_cor .desc .dot{
    font-size: 6px;
}
/* ====================================================== End Individual & Corporate */
/* ====================================================== Start application */
.application{
    width: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}
.application::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(../img/back_about_app.png), var(--Black_Black);
    z-index: -1;
    /* opacity: 1; */
    opacity: var(--opacity-three);
    filter: var(--img-filter-three);
}
.application .container{
    width: 100%;
    padding: 40px 120px;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    gap: 80px;
}
.application .container .img{
    width: 370px !important;
    height: 480px;
}
.application .container .img img{
    width: fit-content;
    height: fit-content;
}
.application .head{
    display: flex;
    flex-flow: column nowrap;
    gap: 8px;
}
.application .head .title{
    color: var(--Grey-Light-grey, #FAFAFA);
    font-family: 'Dubai';
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 31.2px; /* 130% */
}
.application .head .sub_title_tit{
    color: var(--Primary-Primary, #8DC9CC);
    font-family: 'Dubai';
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 25.6px; /* 160% */
    letter-spacing: 0.016px;
}
.application .desc{
    max-width: 770px;
    margin-top: 16px;
    margin-bottom: 32px;
}
.application .download{
    width: 100%;
    height: 44px;
    display: flex;
    flex-flow: row nowrap;
    gap: 16px;
}
.application .download .google_play{
    width: 135px;
    height: 100%;
}
.application .download .google_play img{
    width: 100%;
}
.application .download .app_store{
    width: 135px;
    height: 100%;
}



/* ====================================================== End application */
@media (max-width: 950px) {
    .services_hero .title {
        width: 100%;
        font-size: 30px;
        text-align: center;
    }
    .services .container {
        padding: 0px !important;
    }
    .services .head {
        height: 380px !important;
        background: linear-gradient(0deg, rgba(22, 22, 22, 0.60) 0%, rgba(22, 22, 22, 0.60) 100%), url(../img/back_services_hero_full.jpg) no-repeat;
        background-position: center;
        background-size: cover;
        position: relative;
    }
    .services .head .info{
        width: 100% !important;
        padding: 0px 16px;
    }
    .services .head .info .desc{
        font-size: 16px;
    }
    .services .head .info{
        justify-content: center;
        align-items: center;
    }
    .services .cards {
        padding: 0px 16px;
    }




    /* Services Info */
    .service_info {
        height: fit-content;
    }
    .service_info .container {
        flex-flow: column nowrap !important;
        gap: 0px;
    }
    .service_info .container .back_logo {
        display: none;
    }
    .service_info .container .img {
        width: 100%;
        height: 500px !important;
    }
    .service_info .container .details {
        width: 100%;
        padding: 40px 16px;
    }
    .service_info .details .head .title{
        line-height: 44.2px; /* 184.167% */
    }
    .service_info .details .sub_title .tit{
        font-size: 20px;
    }


    .ind_cor .container {
        gap: 0px;
    }
    .ind_cor .corporate,
    .ind_cor .individual {
        padding: 0px 0px 40px 0px;
        flex-flow: column nowrap;
        gap: 24px;
    }
    .ind_cor .individual .img {
        width: 100%;
    }
    .ind_cor .corporate .img {
        order: 1;
        width: 100%;
        height: 280px;
    }
    .ind_cor .corporate .content {
        order: 2;
    }
    .ind_cor .content {
        padding: 16px;
    }
    .ind_cor .individual .head,
    .ind_cor .corporate .head{
        text-align: center;
    }
    .ind_cor .head .btn_style{
        margin: 0px auto;
    }
    .ind_cor .head .sub_title_tit {
        font-size: 14px;
    }



    .application .container {
        padding: 40px 0px;
        flex-flow: column nowrap;
        gap: 40px;
    }
    .application .content{
        padding: 16px;
        text-align: center;
    }
    .application .download {
        justify-content: center;
        align-items: center;
    }
    .application .container .img {
        width: 100% !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

/* ====================================================== Start Services Two */
.services_two {
    width: 100%;
    background-color: var(--Black);
    overflow-x: hidden;
}

.services_two .container {
    width: 100%;
    padding-top: 80px;
    padding-bottom: 80px;
    display: flex;
    align-items: center;
    flex-flow: column nowrap;
    gap: 123px;
}

.services_two .container .head {
    max-width: 800px;
    text-align: center;
    display: flex;
    flex-flow: column nowrap;
    gap: 16px;
    position: relative;
    z-index: 1;
}

.services_two .container .head .lines {
    width: 300px;
    height: 350px;
    position: absolute;
    top: calc(100% + 30px);
    left: calc(50% - 170px);
}

.services_two .container .head .lines.one {
    background: url(../img/svg/line_left_one.svg) no-repeat;
    background-position: 133px -10px;
}

.services_two .container .head .lines.two {
    background: url(../img/svg/line_left_two.svg) no-repeat;
    background-position: 133px -10px;
}

.services_two .container .head .lines.three {
    background: url(../img/svg/line_right_one.svg) no-repeat;
    background-position: 170px -10px;
}

.services_two .container .head .lines.four {
    background: url(../img/svg/line_right_two.svg) no-repeat;
    background-position: 170px -10px;
}

.services_two .container .head .sline.five {
    width: 300px;
    height: 110px;
    position: absolute;
    top: calc(100% + 23px);
    left: 0px;
    background: url(../img/svg/line_top_left.svg) no-repeat;
    background-position: center;
    transform: rotate(-10deg);
}

.services_two .container .head .sline.six {
    width: 300px;
    height: 110px;
    top: calc(100% + 25px);
    position: absolute;
    right: 0px;
    background: url(../img/svg/line__top_right.svg) no-repeat;
    background-position: center;
    transform: rotate(12deg);
}

.services_two .container .head::before {
    content: "";
    width: calc(100% + 60px);
    height: calc(100% + 45px);
    top: -20px;
    left: -30px;
    position: absolute;
    border-radius: 100%;
    border: 4px solid var(--p-p-const, #2A9595);
}

.services_two .container .head::after {
    content: "";
    width: calc(100% + 60px);
    height: calc(100% + 45px);
    top: -20px;
    left: -30px;
    position: absolute;
    border-radius: 100%;
    transform: rotate(-1.748deg);
    border: 1px solid var(--p-p-const-two);
    background-color: var(--light-mod-on);
    z-index: -1;
}

.services_two .container .boxs {

    width: 900px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    gap: 30px 100px;
}

.services_two .container .boxs .box {
    width: 400px;
    height: 70px;
    display: flex;
    flex-flow: row nowrap;
    gap: 24px;
    position: relative;
}

.services_two .container .boxs .box .icon {
    width: 70px;
}

.services_two .container .boxs .box .info {
    width: 306px;
    color: var(--Grey-Dark-Grey, #ECECEC);
    font-family: 'Dubai';
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 31.2px;
}
@media (max-width: 950px) {
    .services_two .container .boxs .box .info {
        font-size: 16px;
    }
    
}

.services_two .container .boxs .box.two::before,
.services_two .container .boxs .box.one::before {
    content: "";
    width: calc(100% + 60px);
    height: calc(100% + 35px);
    top: -20px;
    left: -30px;
    position: absolute;
    border-radius: 100%;
    border: 1px solid var(--p-p-const, #2A9595);
}

.services_two .container .boxs .box.two::after {
    content: "";
    width: calc(100% + 60px);
    height: calc(100% + 35px);
    top: -25px;
    left: -30px;
    position: absolute;
    border-radius: 100%;
    transform: rotate(-1.748deg);
    border: 1px solid var(--p-p-const, #2A9595);
}

.services_two .container .boxs .box.one .icon {
    background: url(../img/icon/iconplus/emergancy.png) no-repeat;
    background-position: center;
    background-size: 80%;
}

.services_two .container .boxs .box.two .icon {
    background: url(../img/icon/iconplus/mony.png) no-repeat;
    background-position: center;
    background-size: 80%;
}

.services_two .container .boxs .box.three .icon {
    background: url(../img/icon/iconplus/info.png) no-repeat;
    background-position: center;
    background-size: 80%;
}

.services_two .container .boxs .box.four .icon {
    background: url(../img/icon/iconplus/schedule.png) no-repeat;
    background-position: center;
    background-size: 80%;
}

.services_two .container .boxs .box.five .icon {
    background: url(../img/icon/iconplus/car.png) no-repeat;
    background-position: center;
    background-size: 80%;
}

.services_two .container .boxs .box.six .icon {
    background: url(../img/icon/iconplus/battery.png) no-repeat;
    background-position: center;
    background-size: 80%;
}

@media screen and (max-width: 950px) {
    .services_two .container {
        padding: 40px 16px;
        gap: 24px;
    }

    .services_two .container .head {
        width: 100%;
    }

    .services_two .container .boxs .box.one::before,
    .services_two .container .head .lines,
    .services_two .container .head .sline,
    .services_two .container .boxs .box.two::after,
    .services_two .container .boxs .box.two::before,
    .services_two .container .head::before,
    .services_two .container .head::after {
        display: none;
    }

    .services_two .container .boxs {
        width: 100%;
    }

    .services_two .container .boxs .box {
        width: 100%;
        gap: 16px;
    }

    .services_two .container .boxs .box .info {
        width: fit-content;
    }
}

/* ====================================================== End Services Two */
